@import url('css/global/global.css');
@import url('css/global/font.css');

@import url('css/layout/holster.css');
@import url('css/layout/blocks.css');
@import url('css/layout/content.css');


.g-ico {
	background-image: url('/bitrix/templates/template.main/img/ico-map.png') !important;
}

.recaptcha-s{
  margin-bottom: 10px;
}


.ipg.magazine-list::after {
	content: "";
	display: block;
	clear: both;
	margin-bottom: 30px;
}
.ipg.magazine-list .magazine-item {
	width: 20%; 
	float: left;
	height: 200px;
}
.ipg.magazine-list .magazine-item  span {
	font-size: 9pt; 
	color: #0072bc;
}
@media screen and (max-width: 768px) {
	.ipg.magazine-list .magazine-item {
		width: 25%; 
		float: left;
		height: 200px;
	}	
}
@media screen and (max-width: 600px) {
	.ipg.magazine-list .magazine-item {
		width: 33%; 
		float: left;
		height: 200px;
	}	
}
@media screen and (max-width: 460px) {
	.ipg.magazine-list .magazine-item {
		width: 50%; 
		float: left;
		height: 200px;
	}	
	.ipg.magazine-list .magazine-item  span {
		font-size: 8pt; 
	}
}

@media screen and (max-width: 480px) {
    .b-catalog-elements-guide_image img {
         width: 100%;
    }
}